# rrd_xport

(PECL rrd >= 0.9.0)

rrd_xport — Exporte les informations d'une base de données

### Description

rrd_xport(array `$options`): array

Exporte les informations d'un fichier de base de données RRD. Ces données peuvent être converties en fichier XML via un script PHP de l'espace utilisateur puis, être utilisées pour restaurer le fichier de base de données RRD.

### Liste de paramètres

`options`

  Tableau d'options pour l'exportation ; reportez-vous à la page man correspondante.

### Valeurs de retour

Tableau contenant les informations du fichier de base de données RRD, ou `false` si une erreur survient.